View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000602aMuleExternal Connpublic2005-10-19 12:142006-03-24 11:55
Reporterpcmaster 
Assigned ToXaignar 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in VersionSVN 
Summary0000602: Amulegui crash pressing "Reload List"
DescriptionWhen i go to preferences-Security, pressing the "Reload list" button causes a segmentation fault. Amulegui and amuled are running in two differenet computers.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001737)
pcmaster (reporter)
2006-01-09 23:32

Same bug in 2.1.0
(0001920)
pcmaster (reporter)
2006-03-22 21:53

same in 2.1.1
(0001924)
Xaignar (manager)
2006-03-24 11:55

Fixed in CVS. Fix will be included in 2.1.2.

- Issue History
Date Modified Username Field Change
2005-10-19 12:14 pcmaster New Issue
2005-10-20 07:45 lfroen Status new => assigned
2005-10-20 07:45 lfroen Assigned To => lfroen
2005-10-20 07:45 lfroen Status assigned => acknowledged
2006-01-09 23:32 pcmaster Note Added: 0001737
2006-03-22 21:53 pcmaster Note Added: 0001920
2006-03-24 11:45 Xaignar Status acknowledged => assigned
2006-03-24 11:45 Xaignar Assigned To lfroen => Xaignar
2006-03-24 11:55 Xaignar Status assigned => resolved
2006-03-24 11:55 Xaignar Fixed in Version => CVS
2006-03-24 11:55 Xaignar Resolution open => fixed
2006-03-24 11:55 Xaignar Note Added: 0001924


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker